Computer Security
[EN] securityvulns.ru no-pyccku


POP Peeper buffer overflow
Published:12.03.2009
Source:
SecurityVulns ID:9738
Type:remote
Threat Level:
5/10
Description:Buffer overflow with Date: header.
Affected:POPPEEPER : POP Peeper 3.4
Original documentdocumentKrakow Labs, POP Peeper 3.4.0.0 Date Remote Buffer Overflow Exploit (12.03.2009)
Files:POP Peeper 3.4.0.0 UIDL Remote Buffer Overflow Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod